Make snf-image-creator compatible with kamaki 0.6
[snf-image-creator] / .gitignore
1 *.pyc
2 build/
3 dist/
4 *.egg-info